<p id="notice"><%= notice %></p>

<p>
  <strong>Client:</strong>
  <%= @client_measure_history.client %>
</p>

<p>
  <strong>Measures:</strong>
  <%= @client_measure_history.measures %>
</p>

<p>
  <strong>Data measures:</strong>
  <%= @client_measure_history.data_measures %>
</p>

<%= link_to 'Edit', edit_client_measure_history_path(@client_measure_history) %> |
<%= link_to 'Back', client_measure_histories_path %>
